Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 13 Nov 2019 15:27:29 -0500

Chat transcript

	

	Bryan Wed, 11/13/19 02:55:32 pm America/Cancun
	
		Hello, would you like to talk about our services?

	Visitor 02:55:32 pm
	
		Hi, are you here?

	Bryan 02:56:05 pm
	
		Hello there!

	Visitor 02:56:35 pm
	
		I'd like to rent a dedicated server
	
		in New Jersey

	Bryan 02:57:01 pm
	
		Sure, I can help you with this request!

	Visitor 02:57:03 pm
	
		WHile I am placing an order, I dont see an option to pick data center

	Bryan 02:57:44 pm
	
		Yes, the only option which is available through our website is for Los Angles data centres.
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative
	
		May I have your name, email and phone number please?

	Visitor 02:58:34 pm
	
		Juan Manuel
	
		I was using your service before
	
		my email is [email-masked]

	Bryan 02:59:34 pm
	
		Oh that's great, I'm glad to know that you have used our services before.

	Visitor 02:59:53 pm
	
		username juanmanuelgarr
	
		I just logged in

	Bryan 03:00:53 pm
	
		Thank you so much for sharing the details, also if you could share your full name?

	Visitor 03:01:23 pm
	
		Juan Manuel Garrigos

	Bryan 03:01:38 pm
	
		Alright, please do expect a follow up for this requirement Juan.
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 03:02:23 pm
	
		should I wait in a chat?
	
		sorry I dont get whats next
	
		I still got a lot of questions

	Bryan 03:03:16 pm
	
		No, I'm sorry but our sales representative will follow up with you after sometime.

	Visitor 03:03:23 pm
	
		ok, cool

	Bryan 03:03:36 pm
	
		You can ask all the questions to our sales team.
	
		For the pricing and other additional requirement it would be best for you to ask these details from our team
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 03:07:04 pm
	
		how can I contact your sales team?
	
		https://www.amazon.com/Energy-Efficient-Dell-PowerEdge-R610-Refurbished/dp/B079DTKD4G/ref=pd_sbs_147_1/XXX-XXX-XXX-XXXX-6018?_encoding=UTF8&pd_rd_i=B079DTKD4G&pd_rd_r=487f91d2-3348-4268-8bc4-e1a43b1cac45&pd_rd_w=dwK36&pd_rd_wg=iq7gB&pf_rd_p=52b7592c-2dc9-4ac6-84d4-4bda6360045e&pf_rd_r=C845FJ6G6Z4P2FFX208D&psc=1&refRID=C845FJ6G6Z4P2FFX208D#customerReviews
	
		I want to colocate this server
	
		1U rack space is enough for this server?

	Bryan 03:10:13 pm
	
		Absolutely, I really do appreciate your interest in our services.
	
		Please do expect a follow up for this request.
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:11:34 pm
	
		Bryan archived the chat

	System 03:11:53 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	16m 2s

Chat has been opened from website: https://www.colocationamerica.com/checkout

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com